[Launch]
ProgramExecutable=Glary Utilities\Integrator.exe
RunAsAdmin=force 
DirectoryMoveOK=yes

[DirectoriesMove]
DiskDefrag=%APPDATA%\DiskDefrag
GlarySoft=%APPDATA%\GlarySoft
Common=%COMMONFILES%\GlarySoft

[DirectoriesCleanupForce]
1=%APPDATA%\DiskDefrag
2=%APPDATA%\GlarySoft
3=%COMMONFILES%\GlarySoft

[Activate]
Registry=true

[RegistryKeys]
Glarysoft=HKCU\Software\Glarysoft
GlarysoftW32=HKLM\Software\WOW6432Node\Glarysoft

[RegistryCleanupForce]
1=HKCU\Software\Glarysoft
2=HKLM\Software\WOW6432Node\Glarysoft